.vertis-comment-item-links > ul > li{
	float: left;
	list-style: none;
}
.vertis-comment-item-links > ul > li:not(:last-child){
	padding-right: 8px;
}
.indented{
	padding-left: 30px;
}
.vertis-form-comment-blog form .form-actions input[type=submit]{
	margin: 0;
	padding-bottom: 20px;
}
#vertis-pager-pagination{
	width: 100%;
	display: inline-block;
}
#MyContactForm input[type=submit], #contact-message-feedback-form input[type=submit]{
	font-size: 18px;
    display: inline-block;
    color: rgba(38, 35, 40, 0.7);
    font-family: 'JosefinSans', sans-serif;
    font-weight: 600;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    letter-spacing: 2px;
    background: none;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #333;
    border-color: #ccc;
}
.vertis-portfolio-contact-container{
	padding: 120px 120px 90px 120px;
	background-color: rgba(38, 35, 40, 0.9);
}
.md-objects .md-object, .md-objects .md-object a, .slider-item > div{
	padding: auto !important;
}
#MainContent form input[type=email], 
#MainContent form input[type=password],
#MainContent form input[type=text], 
#MainContent form textarea,
#MainContent form input[type=number]
{
    padding-top: 20px;
}
.md-slider-wrap > .md-thumb{
    bottom: 25px;
}
.md-slider-wrap > .md-thumb .md-thumb-item > img{
    box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
    box-sizing: border-box;
    border: 3px solid rgba(0,0,0,0.25);
}
.vertis-color-white *{
    color: rgba(255, 255, 255, 0.3) !important;
}
.gn-search.form-search{
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
}
#form-wrapper #MainContent form{
    position: relative;
}
.contextual .contextual-links a{
    color: #000 !important;
}
.vertis-list-style .widget-block ul{
    padding-left: 0;
    list-style: none;
}
#block-vertis-local-tasks > ul > li:not(:last-child){
    float: left;
    padding-right: 20px;
}
#block-vertis-local-tasks > ul{
    list-style: none;
}
.ms-fullscreen-template > .contextual{
    top: 80px;
}
.page-vertis form input[type=submit]{
    padding-top: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.vertis-search-page ol > li{
    border-bottom: 1px solid #ccc;
}